<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <title>Aptos Names Checker</title>
    <link rel="stylesheet" href="style.css">
    <script type="module" src="main.js"></script>
  </head>
  <body>
    <h1>Aptos Names Checker</h1>
    <form>
      <div>
        <label>
          <div>Enter Names</div>
          <textarea name="names" required autofocus rows="10" cols="40"></textarea>
        </label>
        <br>
        <input type="submit" id="submit-button" value="Check">
        <label><input type="checkbox" id="hide-reserved">Hide reserved</label>
      </div>
      <br>
      <div id="output"></div>
    </form>
  </body>
</html>
